@charset "utf-8";
body {
	font-family: Arial,sans-serif;;
	font-size: 16px;
	line-height: 1.2;	
	color: #000000;	
	margin: 0px;
	padding: 0px;
}

a{
	color: #000099;
	text-decoration: none;
}

a:link{
	color: #000099;
	text-decoration: none;
}

a:visited{
	color: #0000FF;
	text-decoration: none;
}

a:hover{
	color: #FF0000;
	text-decoration: none;
}

h1{
	 font-family: Arial,sans-serif;
	 font-size: 175%;
	 color: #000066;
	 margin: 0px;
	 padding: 0px;
}

h2{
	 font-family: Arial,sans-serif;
	 font-size: 155%;
	 color: #000066;
	 margin: 0px;
	 padding: 0px;
}

h3{
	 font-family: Arial,sans-serif;
	 font-size: 125%;
	 color: #000066;
	 margin: 0px;
	 padding: 0px;
}

h4{
	 font-family: Arial,sans-serif;
	 font-size: 120%;
	 color: #333;
	 margin: 0px;
	 padding: 0px;
}

h5{
	 font-family: Arial,sans-serif;
	 font-size: 110%;
	 font-weight: normal;
	 color: #334d55;
	 margin: 0px;
	 padding: 0px;
}

p {
	 font-family: Arial,sans-serif;
	 font-size: 100%;
	 font-weight: normal;
	 color: #333333;
}

ul{
	 list-style-type: square;
	 font-weight: normal;
	 font-size: 110%;
	 color: #333333;
	 
}

ul ul{
	 list-style-type: disc;
}

ul ul ul{
	 list-style-type: none;
}

ol{
	list-style-type: decimal;
	font-weight: normal;
	font-size: 110%;
	color: #333333;
}

#ol{
	list-style-type:lower-alpha;
	font-weight: normal;
	font-size: 110%;
	color: #333333;
}

label{
	 font-family: Arial,sans-serif;
	 font-size: 85%;
	 font-weight: bold;
	 color: #334d55;
}

/***********************************************/
/* text alignment                              */
/***********************************************/

#text-center{
	text-align:center;
}

#text-left{
	text-align:left;
}

#text-right{
	text-align:right;
}

#text-justify{
	text-align:justify;
}

.text-center{
	text-align:center;
}

.text-left{
	text-align:left;
}

.text-right{
	text-align:right;
}

.text-justify{
	text-align:justify;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px 0px 0px 0px;
	border-bottom: 0px solid #cccccc;
	width: 100%;
	background-position:top; 
	background: url(pic/heading.jpg);
	background-repeat:no-repeat;
}

#headline{
	float: left;
	width: 58%;
}

#page{
	width:100%;
}

#ad{
	width: 22%;
	float: left;
}

#ad1{
	width: 20%;
	float: left;
	font-size: 95%;
}

#ad-centering{
	margin-left: auto; 
	margin-right: auto; 
	width: 70%;
}

#ad1container{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

#ad2{
	width: 100%;
	padding: inherit;
	float:left;
}

#ad2container{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

#ttad{
	display: block;
    margin: 0 auto;
}

#leftbar1{
	width: 90%;
	float: left;
}

#leftbar2{
	width: 85%;
	float: left;
	padding-right: 10px;
}

#page-right{
	overflow:hidden;
	vertical-align:top;
	float: right;
	width: 17%;
	margin: 1px;
	left: inherit;
	text-align: left;
}

#content-small{
	float: left;
	margin: 0 auto;
	width: 54%;
	padding: 5px;
}

#content{
	float: left;
	margin: 0 auto;
	width: 70%;
	padding: 5px;
}

#content1{
	float: left;
	margin: 0 auto;
	width: 79%;
	padding: 2px;
}

#content2{
	width: 100%;
	float: inherit;
}

#div-table{
	width: 100%;
	overflow: hidden;
	display: block;
	margin: 0 auto;
    padding: 0;
	word-spacing: normal;
}

#cell-left{
	width: 47%;
	padding: 8px;
    margin: 0;
	float: left;
	text-align: justify;
	color: #333333;
	font-size: 115%;
	font-weight: normal;
}

#cell-right{
	width:47%;
	padding: 8px;
    margin: 0;
    float: left;
	text-align: justify;
	color: #333333;
	font-size: 115%;
	font-weight: normal;
}

.cell-clear {
     clear: both;
	 overflow: hidden;   
}

#center{
	text-align:center;
}
/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}

/************* table styles *************/

.table1{
	border: 1px solid black;
}

.td{
	border: 2px solid #666;
}

/************* #globalNav styles **************/

#globalNav{
	color: #333333;
	padding: 15px 1px 1px 10px;
	border-bottom: 0px solid #CCC;
	border-top: 0px solid #CCC;
}

#globalNav img{
	display: inherit;
}

#globalNav a {
	font-size: 130%;
	font-weight: normal;
	line-height: 230%;
	padding: 2px;
}

/*************** #pageName styles **************/

#copyright{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************** .story styles *****************/

.story{
	overflow:inherit;
	clear: both;
	padding: 10px 10px 10px 10px;
	font-size: 100%;
	width:95%;
}

#story-iframe{
	float:left;
	clear:right;
	overflow:hidden;
	width:45%;
	padding-left:1%;
}
#iframe{
	float:left;
	clear:right;
	overflow:hidden;
	width:90%;
}

.story p{
	padding: 10px 10px 10px 10px;
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border-bottom: 0px solid #CCC;
	border-top: 1px solid #DCC6A0;
	font-size: 80%;
	color:#333333;
	padding: 10px 10px 10px 10px;
}

/************** #ad styles **************/

#ad{
	margin: 0px;
	padding-top:5px;
	padding-left:5px;
	padding-right:25px;
	padding-bottom:5px;
	font-size: 100%;
}

#ad-p{
	padding: 5px 0px 5px 0px;
}

.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #009966;
}

/************ in-page font styles ************/

.copyrightsize{
	font-size: 80%;
	color:#000033;
	font-style:normal;
}

.fontStyle1 {
	font-size: 100%;
	color:#000033;
	font-style:normal;
}

.fontStyle2 {
	font-size: 120%;
	color:#000033;
	font-style:normal;
}

.fontStyle3 {
	font-size: 150%;
	color:#000033;
	font-style:normal;
}

.fontStyle4 {
	font-size: 180%;
	color:#000033;
	font-style:normal;
}

.fontstyle5{
	font-size: 105%;
	color:#FFFFFF;
	font-style:normal;
}

.style1 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #2A3FAA;
}

.style2 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2A3FAA;
}
.style3 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#006;
}
.style4 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F00;
}

.style5 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#060;
}

.style6 {
	color: #FF0000
}

.style7 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #2A3FAA;
}
.style8 {
	color: #FF5F00
}

.style9 {
	color: #00BF00
}

.style10 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFC;
}

.style11 {
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
}

.style12 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#06F;
}

.style13 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#06F;
}

.style14 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000;
}
.style15 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#000;
}

.style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #2A2A2A;
}

.style17 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#630;
}

#style7 {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #2A3FAA;
}

/************ in-page column styles ************/

.colwrapper {
	width:95%;
	margin: 0 auto;
}

.ltcol, .ctcol, .rtcol { 
	width: 30%; 
	margin:0 auto; 
	padding:8px;
}

.rapsize{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

.ltcol { 
	float: left;
	inline-box-align:
}

.ctcol { 
	float: left; 
}

.rtcol { 
	float: left; 
}

.clear { 
	clear: left; 
}



/************ in-page image style ************/

img {
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/********* end *********/